## rust-confy 0.6.1

=== debian/changelog ===
rust-confy (0.6.1-2) unstable; urgency=medium

  * Team upload.
  * Package confy 0.6.1 from crates.io using debcargo 2.7.11
  * Relax dependency on directories crate.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 26 Dec 2025 00:13:13 +0000

rust-confy (0.6.1-1) unstable; urgency=medium

  * Package confy 0.6.1 from crates.io using debcargo 2.6.1

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 09 Sep 2024 17:13:19 -0400
