=== debian/control ===
Source: rust-confy
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-directories+default-dev (<< 7-~~) <!nocheck>,
 librust-directories+default-dev (>= 5-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 librust-toml-0.8+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/confy]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/confy
Homepage: https://github.com/rust-cli/confy
X-Cargo-Crate: confy

Package: librust-confy-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-directories+default-dev (<< 7-~~),
 librust-directories+default-dev (>= 5-~~),
 librust-serde-1+default-dev,
 librust-thiserror-1+default-dev,
 librust-toml-0.8+default-dev
Provides:
 librust-confy+default-dev (= ${binary:Version}),
 librust-confy+toml-dev (= ${binary:Version}),
 librust-confy+toml-conf-dev (= ${binary:Version}),
 librust-confy-0-dev (= ${binary:Version}),
 librust-confy-0+default-dev (= ${binary:Version}),
 librust-confy-0+toml-dev (= ${binary:Version}),
 librust-confy-0+toml-conf-dev (= ${binary:Version}),
 librust-confy-0.6-dev (= ${binary:Version}),
 librust-confy-0.6+default-dev (= ${binary:Version}),
 librust-confy-0.6+toml-dev (= ${binary:Version}),
 librust-confy-0.6+toml-conf-dev (= ${binary:Version}),
 librust-confy-0.6.1-dev (= ${binary:Version}),
 librust-confy-0.6.1+default-dev (= ${binary:Version}),
 librust-confy-0.6.1+toml-dev (= ${binary:Version}),
 librust-confy-0.6.1+toml-conf-dev (= ${binary:Version})
Description: Boilerplate-free configuration management - Rust source code
 confy offers Zero-boilerplate configuration management for Rust.
 .
 This lets the developer focus on storing the right data, instead of
 worrying about how or where to store it.
 Source code for Debianized Rust crate "confy"
