=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test confy 0.6.1 --all-targets --all-features
Features: test-name=rust-confy:@
Depends: dh-cargo (>= 31), rustc, librust-serde-derive-1+default-dev, librust-tempfile-3+default-dev (>= 3.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test confy 0.6.1 --all-targets
Features: test-name=librust-confy-dev:default
Depends: dh-cargo (>= 31), rustc, librust-serde-derive-1+default-dev, librust-tempfile-3+default-dev (>= 3.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test confy 0.6.1 --all-targets --no-default-features --features toml
Features: test-name=librust-confy-dev:toml
Depends: dh-cargo (>= 31), rustc, librust-serde-derive-1+default-dev, librust-tempfile-3+default-dev (>= 3.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test confy 0.6.1 --all-targets --no-default-features --features toml_conf
Features: test-name=librust-confy-dev:toml_conf
Depends: dh-cargo (>= 31), rustc, librust-serde-derive-1+default-dev, librust-tempfile-3+default-dev (>= 3.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test confy 0.6.1 --all-targets --no-default-features
Features: test-name=librust-confy-dev:
Depends: dh-cargo (>= 31), rustc, librust-serde-derive-1+default-dev, librust-tempfile-3+default-dev (>= 3.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
